import { initLogin } from "./devLogin";
import "./styles/global.css";
import { createApp } from "vue";
import App from "./App.vue";
import router from "@/router";

// if(process.env.NODE_ENV)
// console.log(import.meta.env.DEV);
if (import.meta.env.DEV) {
  initLogin().then(() => {
    createApp(App).use(router).mount("#app");
  });
} else {
  createApp(App).use(router).mount("#app");
}
